wood burning stoves 2.0 *
The moose likes BEA/Weblogic and the fly likes install weblogic Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "install weblogic" Watch "install weblogic" New topic
Author

install weblogic

Sarada Bhasker
Ranch Hand

Joined: Sep 11, 2000
Posts: 94
Can weblogic be installed on windows 98?
George Brown
Ranch Hand

Joined: Sep 26, 2000
Posts: 919
Assuming that you mean WebLogic Server, version 4.5.0 is the most recent that is supported by BEA is Win 98. Version 5.1 is only supported for Win NT 4.0 or Red Hat. That's not to say that unsupported versions wouldn't work with Win 98. If you have a PC with Win 98, you could always consider upgrading it to Red Hat Linux 5.2 or above so that you can then run version 5.1
For a full table of what version is certified for which platform (and there are shedloads of platforms supported), check out http://www.weblogic.com/platforms/index.html
[This message has been edited by George Brown (edited September 29, 2000).]
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: install weblogic